{
  "packageId": "1001",
  "version": "20180906",
  "pageConfigs": [
    {
      "pageUrl": "vn://index/control_test",
      "size": "500,500"
    },
    {
      "pageUrl": "vn://index/common_attr_test",
      "size": "500,500"
    },
    {
      "pageUrl": "vn://index/textview_test",
      "size": "500,500"
    },
    {
      "pageUrl": "vn://index/image_test",
      "size": "500,500"
    },
    {
      "pageUrl": "vn://index/edit_test",
      "size": "500,500"
    },
    {
      "pageUrl": "vn://index/dialog",
      "size": "500,500",
      "style": "dialog",
      "layered": 0,
      "backgroundColor": "#FF0000FF",
      "modal": 0,
      "icon": "vn://index/icon.png",
      "alpha": 255,
      "toolWindow": 0
    },
    {
      "pageUrl": "vn://index/layered_dialog",
      "size": "500,500",
      "style": "dialog",
      "layered": 1,
      "backgroundColor": "#FF000066",
      "modal": 0,
      "icon": "vn://index/icon.png",
      "alpha": 255,
      "toolWindow": 1
    }
  ]
}